TDbeta

 找回密码
 注册账号

QQ登录

只需一步,快速开始

点击进入授权页面

只需一步,快速开始

查看: 299|回复: 4

[咨询求助] 安卓5.1.1到底能不能用xp模块

[复制链接]
  • TA的每日心情
    色迷迷
    2015-8-5 08:40
  • 签到天数: 3 天

    [LV.2]崭露头角

    发表于 2015-5-27 18:27:08 | 显示全部楼层 |阅读模式
  • TA的每日心情
    色迷迷
    2015-8-5 08:40
  • 签到天数: 3 天

    [LV.2]崭露头角

     楼主| 发表于 2015-5-27 20:58:13 来自WAP版 | 显示全部楼层
    5.1到底能不能用?
    回复 支持 反对

    使用道具 举报

  • TA的每日心情
    开心
    2015-12-27 10:55
  • 签到天数: 34 天

    [LV.5]颇具盛名

    发表于 2015-5-28 00:58:11 | 显示全部楼层
    回复 支持 反对

    使用道具 举报

  • TA的每日心情
    开心
    2015-11-24 00:23
  • 签到天数: 55 天

    [LV.5]颇具盛名

    发表于 2015-5-28 01:08:52 来自WAP版 | 显示全部楼层
    可以,不过有些模块用了回无限重启,要小心,而且xposed框架要用5.1.1专用版的
    回复 支持 反对

    使用道具 举报

  • TA的每日心情
    色迷迷
    2015-8-5 08:40
  • 签到天数: 3 天

    [LV.2]崭露头角

     楼主| 发表于 2015-5-28 01:33:01 来自WAP版 | 显示全部楼层
    5.1.1专用的XP框架链接能不能发一下,谢谢
    回复 支持 反对

    使用道具 举报

    关闭

    站长推荐上一条 /1 下一条

    运维支持|站点地图|小黑屋|Archiver|TDbeta ( 京ICP备12048885号-3 )

    GMT+8, 2017-2-22 03:04 , Processed in 0.193534 second(s), 42 queries , Gzip On.

    Powered by Discuz! X3.3

    © 2001-2017 Comsenz Inc.

    快速回复 返回顶部 返回列表